{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="col-lg-4">
    <div class="small-card active">
        <span class="card-support__text">{% trans 'Программа лояльности' %}</span>
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/equipment.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'Доступное оборудование' %}
            </h6>
            <p class="content__text">
                {% trans 'Оборудование, необходимое для пользования услугами “Интернет” и “Телевидение” в аренду и рассрочку' %}
            </p>
        </div>
        <a type="button" href="{% url 'category' 'all' %}" class="btn acc-btn acc-btn-blue acc-btn-small">{% trans 'Далее' %}</a>
    </div>
</div>

<div class="col-lg-4">
    <div class="small-card ">
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/wifi.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'Интернет' %}
            </h6>
            <p class="content__text">
                {% trans 'Wi-Fi маршрутизаторы, сетевые карты, патч-корд кабели' %}
            </p>
        </div>
        <a href="{% url 'category' 'internet' %}" class="card__link next-arrow">{% trans 'Перейти' %}</a>
    </div>
</div>

<div class="col-lg-4">
    <div class="small-card ">
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/pon.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'PON' %}
            </h6>
            <p class="content__text">
                {% trans 'Абонентские  терминалы, Wi-Fi маршрутизаторы, сетевые карты, патч-корд кабели' %}
            </p>
        </div>
        <a href="{% url 'category' 'pon' %}" class="card__link next-arrow">{% trans 'Перейти' %}</a>
    </div>
</div>

<div class="col-lg-4">
    <div class="small-card ">
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/tv.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'Телевидение' %}
            </h6>
            <p class="content__text">
                {% trans 'Приставки, кабели, конвертеры, пульты' %}
            </p>
        </div>
        <a href="{% url 'category' 'tv' %}" class="card__link next-arrow">{% trans 'Перейти' %}</a>
    </div>
</div>

<div class="col-lg-4">
    <div class="small-card ">
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/voip.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'VoIP Телефония' %}
            </h6>
            <p class="content__text">
                {% trans 'IP-телефоны, шлюзы, IP-АТС,  модули, адаптеры' %}
            </p>
        </div>
        <a href="{% url 'category' 'voip' %}" class="card__link next-arrow">{% trans 'Перейти' %}</a>
    </div>
</div>

<div class="col-lg-4">
    <div class="small-card ">
        <img loading="lazy" class="card__img" src="{% static 'src/images/equipment/video.svg' %}" alt="">
        <div class="card-content-block">
            <h6 class="content__title">
                {% trans 'Видеонаблюдение' %}
            </h6>
            <p class="content__text">
                {% trans 'Внутренние и наружные видеокамеры, регистраторы' %}
            </p>
        </div>
        <a href="{% url 'category' 'cctv' %}" class="card__link next-arrow">{% trans 'Перейти' %}</a>
    </div>
</div>
